### Method

# Pango FontDescription set_color

since: 1.57

#### Declaration [src]

    void
    pango_font_description_set_color (
      PangoFontDescription* desc,
      PangoFontColor color
    )

#### Description [src]

Sets the color field of a font description.

This field determines whether the font description should match fonts that have color glyphs, or fonts that don’t.

Available since: 1.57

#### Parameters

`color`

  Type: `PangoFontColor`

  The `PangoFontColor` value.